cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Error message when trying to launch the WebClient - client.jnlp

joell_chockley
Participant

We have a problem with the java version when trying to open the Web Based client.  We'll get the error below and the Web Client won't open.  The machine had Java 7 Update 65, Java 7 Update 67 (64-bit) and Java SE Development Kit 7 Update 67(64-bit) and the company is also trying to go to Java 7 Update 75 on all machines.  It seems that this has been fixed by back leveling the Java version (although currently I'm signed into another machine with the same java version and it's working fine).  When we get this error, the dynaTrace Webstart Client will not launch.  Has anyone seen this problem?  Is there a good solution?  Will the newer version of Java work with the v6.1 upgrade?  We're working on getting Production Upgraded the beginning of May.

 

3 REPLIES 3

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Hi

It seems that something is wrong with your java installation on that machine. Windows doesnt know what to do with the jnlp file extension. If Java is installed correctly it should know to pass that jnlp file to Java. Can you try a different browser, e.g: Firefox or maybe the 32bit and/or 64bit version of your Internet Explorer

Andi

Thanks Andreas!  I did get some additional information from one of our Windows Techs here and I believe the problem is tied to needing to run a 32bit web browser and the 32bit java when trying to launch the WebClient for dT v5.6.  Have others had problems with launching the WebClient in a 64bit environment?  We've tested it out and don't have any problems with v6.1 launching with the 64bit browser and 64bit java and we'll be upgrading Production to v6.1 in early May, so hopefully we won't have any additional problems after that.  We did have the same problem launching in Google Chrome, but I believe that would be a 64bit browser as well.

 

Joell

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Now it makes sense. Dynatrace 5.6 didnt have a 64bit client. We introduced that with v6.0. Thats the reason why it doesnt work in your case where you try to launch a 5.6 client on a 64bit JVM.

Andi